/*************************************************************************
  Global Styles
 *************************************************************************/
ul, ol, dl  { margin: 0.5em 0 1.5em 3em; }


/*************************************************************************
  Core Layout Structure
 *************************************************************************/
/* Search (in header) */
#header-bottom #search #searchbox
{
    padding: 2px 6px 2px 4px;
}


/************************************************************************
  Navigation
 ************************************************************************/
/* Primary Navigation */
#primary-nav ul > li:hover .pane { width: 200px; }

/* Archives Dropdown */
#archives:hover .archives-pane { width: 115px; }